@charset "gb2312";
body{  font:12px/22px Verdana,Arial,sans-serif,"Times New Roman",宋体; text-align:center;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr{ margin:0; padding:0;}
input,select{ font-size:12px; vertical-align:middle;}
body div{ text-align:left;}
textarea,input{ word-wrap:break-word; word-break:break-all; padding:0px; }
li{ list-style-type:none;}
em,i{ font-style:normal;}
img{ border:0 none;}
a:link, a:visited{ color:#333; text-decoration:none;}
a:hover{  text-decoration:none;}
a { outline:none; star:expression(this.onFocus=this.blur());}
a:active {
	text-decoration: none;
	color: #000000;
}
a.more:link, a.more:visited, a.more:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
}
a.more:hover {
	text-decoration: underline;
	color: #FFFFFF;
	;
	font-size: 12px;
	font-weight: normal;
}
.black12a {
	font-family: "宋体";
	font-style: normal;
	font-size: 12px;
	font-weight: normal;
	line-height: 22px;
	color: #000000;
}
.biaoti {
	font-family: "宋体";
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.blue13a {
	font-family: "宋体";
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	color: #00387E;
	font-weight: bold;
}
.black14a {
	font-family: "宋体";
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #000000;
}
.write12a {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
}
.green13a {
	font-family: "宋体";
	font-size: 13px;
	font-style: normal;
	line-height: 22px;
	font-variant: normal;
	color: #05042a;
	font-weight: bold;
}
.blue12a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	color: #0D577B;
	text-indent: 24px;
}
A.link1:link {
	DISPLAY: block;
	height: 30px;
	line-height: 200%;
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
}
A.link1:active {
	DISPLAY: block;
	height: 30px;
	line-height: 200%;
	COLOR: #000000;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
}
A.link1:visited {
	DISPLAY: block;
	height: 30px;
	line-height: 200%;
	COLOR: #000000;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
}
A.link1:hover {
	DISPLAY: block;
	height: 30px;
	line-height: 200%;
	COLOR: #FF0000;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.bg {
	border-right-width: thin;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: dashed;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
A.link5:link {
	COLOR: #000000;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
}
A.link5:active {
	COLOR: #000000;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
}
A.link5:visited {
	COLOR: #000000;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
}
A.link5:hover {
	COLOR: #000000;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
}












.dqwz_contect{width:785px;float:left; margin-left:4px; text-align:left; }


/*产品系列*/
.cpxl{ float:left; text-align:left; width:785px}
.cpxl li{width:176px;float:left;list-style:none; margin:8px;}
.cpxl li .cpxl_img{width:176px; height:254px; text-align:center; vertical-align:middle; display:table-cell; overflow:hidden;padding:0px 3px; border:1px solid #c8c8c8;}
.cpxl li .cpxl_img img{max-width:176px;max-height:254px; vertical-align:middle; }
.cpxl li .cpxl_sp{display:block; line-height:43px; height:43px; text-align:center; overflow:hidden; color:#000;}